gRPC C#
gRPC C#
Namespaces
Grpc.Core
IMethod Interface
IMethod Properties
FullName Property
Name Property
ServiceName Property
Type Property

IMethod Properties

The IMethod type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| FullName | Gets the fully qualified name of the method. On the server side, methods are dispatched based on this name.
| Name | Gets the unqualified name of the method.
| ServiceName | Gets the name of the service to which this method belongs.
| Type | Gets the type of the method.

Top
See Also

#### Reference

IMethod Interface
Grpc.Core Namespace